#pragma once

#include "Framework.h"

class Daram :
	public GameObject
{
	friend class BulletManager;
public:
	Daram(MainState *gameState);
	~Daram(void);

	void Update(float dt);
	void Draw(float dt);

private:
	GameImage m_daram;
	GameImage m_target;
};
